.RegistrationWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.RegistrationUserContainer {
    display: grid;
    grid-template-columns: auto auto;
    /* width: 1200px; */
    padding: 30px 40px;
    border-radius: 15px;
    background: #F2F0EB;
    box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.15);
    gap: 30px;
}

.PhotoHandler {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.UserForm {
    display: flex;
    flex-direction: column;
    align-items: center;
    
    gap: 30px;
}

.UserForm > form {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.NavBar {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 1 / span 2;
}
.NavBar > button {
    width: 200px;
}

.BagePreview {
    height: 450px;
    border-radius: 15px;
    overflow: hidden;
}
.BagePreview > img {
    height: 450px;
}

.RegistrationAccountContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 50px;
    width: 450px;
    gap: 30px;

    background: #F2F0EB;
    box-shadow: 0px 2px 13px rgba(0, 0, 0, 0.15);
    border-radius: 15px;
}

.RegistrationAccountContent > form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.NormalRow {
    color: #211E18;
    font-size: 16px;
}

.Error {
    font-size: 16px;
    color: #F25749;
}

.RegistrationBageContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 800px;
    padding: 30px 50px;
    gap: 30px;

    background: #F2F0EB;
    box-shadow: 0px 2px 13px rgba(0, 0, 0, 0.15);
    border-radius: 15px;

    z-index: 2;
}


.RegistrationBageHeader {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.RegistrationBageHeader > button {
    margin-top: 10px;
}

.RegistrationBageNavbar {
    display: flex;
    align-items: center;
    justify-content: space-between;

    width: 100%;
}